DROP DATABASE IF EXISTS test;
CREATE DATABASE test;
USE test;
CREATE USER 'testuser'@'%' IDENTIFIED BY 'testpasswd';
GRANT ALL ON test.* TO 'testuser'@'%' WITH GRANT OPTION;
CREATE TABLE perf_times (
  id SMALLINT UNSIGNED NOT NULL AUTO_INCREMENT,
  start INT UNSIGNED,
  type VARCHAR(10),
  duration REAL,
  doing SMALLINT,
  PRIMARY KEY (id)
);
CREATE TABLE devices (
  device_id SMALLINT UNSIGNED NOT NULL AUTO_INCREMENT,
  hostname VARCHAR(20) NOT NULL,
  status BOOLEAN NOT NULL,
  PRIMARY KEY (device_id)
);
INSERT INTO devices VALUES (1, 'test0.yueyehua.net', 1);
INSERT INTO devices VALUES (2, 'test1.yueyehua.net', 1);
INSERT INTO devices VALUES (3, 'test2.yueyehua.net', 1);
INSERT INTO devices VALUES (4, 'test3.yueyehua.net', 1);
INSERT INTO devices VALUES (5, 'test4.yueyehua.net', 0);
INSERT INTO devices VALUES (6, 'test5.yueyehua.net', 1);
INSERT INTO devices VALUES (7, 'test6.yueyehua.net', 1);
INSERT INTO devices VALUES (8, 'test7.yueyehua.net', 1);
INSERT INTO devices VALUES (9, 'test8.yueyehua.net', 1);
INSERT INTO devices VALUES (10, 'test9.yueyehua.net', 0);
INSERT INTO perf_times VALUES (NULL, 1501184895, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501185195, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501185640, 'poll', 27, 1);
INSERT INTO perf_times VALUES (NULL, 1501186070, 'poll', 141, 1);
INSERT INTO perf_times VALUES (NULL, 1501186365, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501186770, 'poll', 27, 1);
INSERT INTO perf_times VALUES (NULL, 1501186989, 'poll', 17, 1);
INSERT INTO perf_times VALUES (NULL, 1501187277, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501187683, 'poll', 11, 1);
INSERT INTO perf_times VALUES (NULL, 1501188098, 'poll', 10, 1);
INSERT INTO perf_times VALUES (NULL, 1501188411, 'poll', 17, 1);
INSERT INTO perf_times VALUES (NULL, 1501188731, 'poll', 21, 1);
INSERT INTO perf_times VALUES (NULL, 1501189138, 'poll', 10, 1);
INSERT INTO perf_times VALUES (NULL, 1501189353, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501189701, 'poll', 6, 1);
INSERT INTO perf_times VALUES (NULL, 1501189914, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501190129, 'poll', 25, 1);
INSERT INTO perf_times VALUES (NULL, 1501190568, 'poll', 29, 1);
INSERT INTO perf_times VALUES (NULL, 1501190996, 'poll', 11, 1);
INSERT INTO perf_times VALUES (NULL, 1501191320, 'poll', 14, 1);
INSERT INTO perf_times VALUES (NULL, 1501191553, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501191805, 'poll', 6, 1);
INSERT INTO perf_times VALUES (NULL, 1501192110, 'poll', 23, 1);
INSERT INTO perf_times VALUES (NULL, 1501192517, 'poll', 11, 1);
INSERT INTO perf_times VALUES (NULL, 1501192945, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501193341, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501193561, 'poll', 25, 1);
INSERT INTO perf_times VALUES (NULL, 1501193838, 'poll', 23, 1);
INSERT INTO perf_times VALUES (NULL, 1501194174, 'poll', 29, 1);
INSERT INTO perf_times VALUES (NULL, 1501194384, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501194708, 'poll', 16, 1);
INSERT INTO perf_times VALUES (NULL, 1501195083, 'poll', 5, 1);
INSERT INTO perf_times VALUES (NULL, 1501195373, 'poll', 17, 1);
INSERT INTO perf_times VALUES (NULL, 1501195653, 'poll', 16, 1);
INSERT INTO perf_times VALUES (NULL, 1501195959, 'poll', 15, 1);
INSERT INTO perf_times VALUES (NULL, 1501196181, 'poll', 3, 1);
INSERT INTO perf_times VALUES (NULL, 1501196510, 'poll', 6, 1);
INSERT INTO perf_times VALUES (NULL, 1501196862, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501197123, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501197565, 'poll', 28, 1);
INSERT INTO perf_times VALUES (NULL, 1501197780, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501198003, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501198290, 'poll', 19, 1);
INSERT INTO perf_times VALUES (NULL, 1501198635, 'poll', 3, 1);
INSERT INTO perf_times VALUES (NULL, 1501198979, 'poll', 8, 1);
INSERT INTO perf_times VALUES (NULL, 1501199425, 'poll', 16, 1);
INSERT INTO perf_times VALUES (NULL, 1501199815, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501200195, 'poll', 18, 1);
INSERT INTO perf_times VALUES (NULL, 1501200543, 'poll', 5, 1);
INSERT INTO perf_times VALUES (NULL, 1501200754, 'poll', 6, 1);
INSERT INTO perf_times VALUES (NULL, 1501200979, 'poll', 7, 1);
INSERT INTO perf_times VALUES (NULL, 1501201198, 'poll', 2, 1);
INSERT INTO perf_times VALUES (NULL, 1501201424, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501201804, 'poll', 7, 1);
INSERT INTO perf_times VALUES (NULL, 1501202138, 'poll', 3, 1);
INSERT INTO perf_times VALUES (NULL, 1501202384, 'poll', 4, 1);
INSERT INTO perf_times VALUES (NULL, 1501202782, 'poll', 28, 1);
INSERT INTO perf_times VALUES (NULL, 1501203168, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501203602, 'poll', 7, 1);
INSERT INTO perf_times VALUES (NULL, 1501203997, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501204398, 'poll', 2, 1);
INSERT INTO perf_times VALUES (NULL, 1501204622, 'poll', 3, 1);
INSERT INTO perf_times VALUES (NULL, 1501205006, 'poll', 5, 1);
INSERT INTO perf_times VALUES (NULL, 1501205266, 'poll', 19, 1);
INSERT INTO perf_times VALUES (NULL, 1501205548, 'poll', 13, 1);
INSERT INTO perf_times VALUES (NULL, 1501205951, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501206396, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501206690, 'poll', 13, 1);
INSERT INTO perf_times VALUES (NULL, 1501207029, 'poll', 27, 1);
INSERT INTO perf_times VALUES (NULL, 1501207461, 'poll', 17, 1);
INSERT INTO perf_times VALUES (NULL, 1501207686, 'poll', 11, 1);
INSERT INTO perf_times VALUES (NULL, 1501207914, 'poll', 13, 1);
INSERT INTO perf_times VALUES (NULL, 1501208220, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501208449, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501208712, 'poll', 2, 1);
INSERT INTO perf_times VALUES (NULL, 1501209140, 'poll', 18, 1);
INSERT INTO perf_times VALUES (NULL, 1501209340, 'poll', 27, 1);
INSERT INTO perf_times VALUES (NULL, 1501209711, 'poll', 29, 1);
INSERT INTO perf_times VALUES (NULL, 1501209966, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501210264, 'poll', 10, 1);
INSERT INTO perf_times VALUES (NULL, 1501210680, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501210938, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501211178, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501211433, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501211704, 'poll', 11, 1);
INSERT INTO perf_times VALUES (NULL, 1501211927, 'poll', 27, 1);
INSERT INTO perf_times VALUES (NULL, 1501212141, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501212516, 'poll', 13, 1);
INSERT INTO perf_times VALUES (NULL, 1501212932, 'poll', 19, 1);
INSERT INTO perf_times VALUES (NULL, 1501213230, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501213618, 'poll', 5, 1);
INSERT INTO perf_times VALUES (NULL, 1501213819, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501214148, 'poll', 22, 1);
INSERT INTO perf_times VALUES (NULL, 1501214540, 'poll', 13, 1);
INSERT INTO perf_times VALUES (NULL, 1501214976, 'poll', 24, 1);
INSERT INTO perf_times VALUES (NULL, 1501215375, 'poll', 152, 1);
INSERT INTO perf_times VALUES (NULL, 1501215655, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501215919, 'poll', 27, 1);
INSERT INTO perf_times VALUES (NULL, 1501216190, 'poll', 20, 1);
INSERT INTO perf_times VALUES (NULL, 1501216581, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501216865, 'poll', 3, 1);
INSERT INTO perf_times VALUES (NULL, 1501217097, 'poll', 28, 1);
INSERT INTO perf_times VALUES (NULL, 1501217505, 'poll', 23, 1);
INSERT INTO perf_times VALUES (NULL, 1501217720, 'poll', 6, 1);
INSERT INTO perf_times VALUES (NULL, 1501218094, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501218467, 'poll', 13, 1);
INSERT INTO perf_times VALUES (NULL, 1501218872, 'poll', 29, 1);
INSERT INTO perf_times VALUES (NULL, 1501219248, 'poll', 26, 1);
INSERT INTO perf_times VALUES (NULL, 1501219458, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501219880, 'poll', 3, 1);
INSERT INTO perf_times VALUES (NULL, 1501220252, 'poll', 9, 1);
INSERT INTO perf_times VALUES (NULL, 1501220514, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501220852, 'poll', 15, 1);
INSERT INTO perf_times VALUES (NULL, 1501221097, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501221474, 'poll', 6, 1);
INSERT INTO perf_times VALUES (NULL, 1501221844, 'poll', 18, 1);
INSERT INTO perf_times VALUES (NULL, 1501222293, 'poll', 23, 1);
INSERT INTO perf_times VALUES (NULL, 1501222523, 'poll', 4, 1);
INSERT INTO perf_times VALUES (NULL, 1501222945, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501223171, 'poll', 4, 1);
INSERT INTO perf_times VALUES (NULL, 1501223428, 'poll', 15, 1);
INSERT INTO perf_times VALUES (NULL, 1501223680, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501223925, 'poll', 16, 1);
INSERT INTO perf_times VALUES (NULL, 1501224278, 'poll', 14, 1);
INSERT INTO perf_times VALUES (NULL, 1501224585, 'poll', 23, 1);
INSERT INTO perf_times VALUES (NULL, 1501225009, 'poll', 14, 1);
INSERT INTO perf_times VALUES (NULL, 1501225273, 'poll', 5, 1);
INSERT INTO perf_times VALUES (NULL, 1501225661, 'poll', 7, 1);
INSERT INTO perf_times VALUES (NULL, 1501225955, 'poll', 12, 1);
INSERT INTO perf_times VALUES (NULL, 1501226219, 'poll', 8, 1);
INSERT INTO perf_times VALUES (NULL, 1501226665, 'poll', 15, 1);
INSERT INTO perf_times VALUES (NULL, 1501226941, 'poll', 9, 1);
INSERT INTO perf_times VALUES (NULL, 1501227212, 'poll', 2, 1);
INSERT INTO perf_times VALUES (NULL, 1501227517, 'poll', 25, 1);
INSERT INTO perf_times VALUES (NULL, 1501227866, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501228237, 'poll', 16, 1);
INSERT INTO perf_times VALUES (NULL, 1501228631, 'poll', 18, 1);
INSERT INTO perf_times VALUES (NULL, 1501229052, 'poll', 7, 1);
INSERT INTO perf_times VALUES (NULL, 1501229462, 'poll', 24, 1);
INSERT INTO perf_times VALUES (NULL, 1501229866, 'poll', 5, 1);
INSERT INTO perf_times VALUES (NULL, 1501230148, 'poll', 1, 1);
INSERT INTO perf_times VALUES (NULL, 1501230583, 'poll', 15, 1);
INSERT INTO perf_times VALUES (NULL, 1501230799, 'poll', 0, 1);
INSERT INTO perf_times VALUES (NULL, 1501231217, 'poll', 11, 1);
INSERT INTO perf_times VALUES (NULL, 1501231445, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501231788, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501232209, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501232515, 'poll', 20, 2);
INSERT INTO perf_times VALUES (NULL, 1501232909, 'poll', 4, 2);
INSERT INTO perf_times VALUES (NULL, 1501233343, 'poll', 3, 2);
INSERT INTO perf_times VALUES (NULL, 1501233722, 'poll', 15, 2);
INSERT INTO perf_times VALUES (NULL, 1501233967, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501234361, 'poll', 20, 2);
INSERT INTO perf_times VALUES (NULL, 1501234807, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501235158, 'poll', 27, 2);
INSERT INTO perf_times VALUES (NULL, 1501235529, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501235877, 'poll', 24, 2);
INSERT INTO perf_times VALUES (NULL, 1501236243, 'poll', 17, 2);
INSERT INTO perf_times VALUES (NULL, 1501236483, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501236722, 'poll', 12, 2);
INSERT INTO perf_times VALUES (NULL, 1501236944, 'poll', 18, 2);
INSERT INTO perf_times VALUES (NULL, 1501237383, 'poll', 22, 2);
INSERT INTO perf_times VALUES (NULL, 1501237714, 'poll', 0, 2);
INSERT INTO perf_times VALUES (NULL, 1501238055, 'poll', 19, 2);
INSERT INTO perf_times VALUES (NULL, 1501238279, 'poll', 3, 2);
INSERT INTO perf_times VALUES (NULL, 1501238592, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501238995, 'poll', 27, 2);
INSERT INTO perf_times VALUES (NULL, 1501239401, 'poll', 8, 2);
INSERT INTO perf_times VALUES (NULL, 1501239789, 'poll', 7, 2);
INSERT INTO perf_times VALUES (NULL, 1501240050, 'poll', 22, 2);
INSERT INTO perf_times VALUES (NULL, 1501240349, 'poll', 9, 2);
INSERT INTO perf_times VALUES (NULL, 1501240720, 'poll', 23, 2);
INSERT INTO perf_times VALUES (NULL, 1501240993, 'poll', 13, 2);
INSERT INTO perf_times VALUES (NULL, 1501241352, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501241699, 'poll', 26, 2);
INSERT INTO perf_times VALUES (NULL, 1501242099, 'poll', 4, 2);
INSERT INTO perf_times VALUES (NULL, 1501242301, 'poll', 20, 2);
INSERT INTO perf_times VALUES (NULL, 1501242727, 'poll', 8, 2);
INSERT INTO perf_times VALUES (NULL, 1501243120, 'poll', 11, 2);
INSERT INTO perf_times VALUES (NULL, 1501243451, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501243733, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501244009, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501244408, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501244712, 'poll', 5, 2);
INSERT INTO perf_times VALUES (NULL, 1501245039, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501245339, 'poll', 4, 2);
INSERT INTO perf_times VALUES (NULL, 1501245636, 'poll', 12, 2);
INSERT INTO perf_times VALUES (NULL, 1501246047, 'poll', 22, 2);
INSERT INTO perf_times VALUES (NULL, 1501246489, 'poll', 4, 2);
INSERT INTO perf_times VALUES (NULL, 1501246787, 'poll', 14, 2);
INSERT INTO perf_times VALUES (NULL, 1501247035, 'poll', 14, 2);
INSERT INTO perf_times VALUES (NULL, 1501247382, 'poll', 9, 2);
INSERT INTO perf_times VALUES (NULL, 1501247749, 'poll', 13, 2);
INSERT INTO perf_times VALUES (NULL, 1501247979, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501248371, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501248630, 'poll', 15, 2);
INSERT INTO perf_times VALUES (NULL, 1501248886, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501249225, 'poll', 26, 2);
INSERT INTO perf_times VALUES (NULL, 1501249560, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501249895, 'poll', 26, 2);
INSERT INTO perf_times VALUES (NULL, 1501250328, 'poll', 23, 2);
INSERT INTO perf_times VALUES (NULL, 1501250653, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501250879, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501251197, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501251464, 'poll', 23, 2);
INSERT INTO perf_times VALUES (NULL, 1501251734, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501252023, 'poll', 18, 2);
INSERT INTO perf_times VALUES (NULL, 1501252364, 'poll', 20, 2);
INSERT INTO perf_times VALUES (NULL, 1501252604, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501253050, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501253455, 'poll', 9, 2);
INSERT INTO perf_times VALUES (NULL, 1501253757, 'poll', 17, 2);
INSERT INTO perf_times VALUES (NULL, 1501253989, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501254362, 'poll', 8, 2);
INSERT INTO perf_times VALUES (NULL, 1501254716, 'poll', 8, 2);
INSERT INTO perf_times VALUES (NULL, 1501254918, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501255240, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501255548, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501255761, 'poll', 14, 2);
INSERT INTO perf_times VALUES (NULL, 1501256111, 'poll', 19, 2);
INSERT INTO perf_times VALUES (NULL, 1501256514, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501256748, 'poll', 3, 2);
INSERT INTO perf_times VALUES (NULL, 1501257138, 'poll', 12, 2);
INSERT INTO perf_times VALUES (NULL, 1501257461, 'poll', 11, 2);
INSERT INTO perf_times VALUES (NULL, 1501257735, 'poll', 27, 2);
INSERT INTO perf_times VALUES (NULL, 1501258170, 'poll', 1, 2);
INSERT INTO perf_times VALUES (NULL, 1501258614, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501258943, 'poll', 19, 2);
INSERT INTO perf_times VALUES (NULL, 1501259364, 'poll', 13, 2);
INSERT INTO perf_times VALUES (NULL, 1501259704, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501259984, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501260380, 'poll', 3, 2);
INSERT INTO perf_times VALUES (NULL, 1501260766, 'poll', 18, 2);
INSERT INTO perf_times VALUES (NULL, 1501260992, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501261378, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501261650, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501262005, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501262213, 'poll', 6, 2);
INSERT INTO perf_times VALUES (NULL, 1501262487, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501262737, 'poll', 7, 2);
INSERT INTO perf_times VALUES (NULL, 1501263111, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501263475, 'poll', 0, 2);
INSERT INTO perf_times VALUES (NULL, 1501263783, 'poll', 9, 2);
INSERT INTO perf_times VALUES (NULL, 1501264069, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501264483, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501264906, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501265213, 'poll', 7, 2);
INSERT INTO perf_times VALUES (NULL, 1501265627, 'poll', 24, 2);
INSERT INTO perf_times VALUES (NULL, 1501266022, 'poll', 29, 2);
INSERT INTO perf_times VALUES (NULL, 1501266278, 'poll', 26, 2);
INSERT INTO perf_times VALUES (NULL, 1501266631, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501266889, 'poll', 26, 2);
INSERT INTO perf_times VALUES (NULL, 1501267276, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501267505, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501267918, 'poll', 4, 2);
INSERT INTO perf_times VALUES (NULL, 1501268327, 'poll', 7, 2);
INSERT INTO perf_times VALUES (NULL, 1501268688, 'poll', 11, 2);
INSERT INTO perf_times VALUES (NULL, 1501269080, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501269460, 'poll', 6, 2);
INSERT INTO perf_times VALUES (NULL, 1501269664, 'poll', 14, 2);
INSERT INTO perf_times VALUES (NULL, 1501270107, 'poll', 19, 2);
INSERT INTO perf_times VALUES (NULL, 1501270532, 'poll', 15, 2);
INSERT INTO perf_times VALUES (NULL, 1501270907, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501271335, 'poll', 17, 2);
INSERT INTO perf_times VALUES (NULL, 1501271722, 'poll', 14, 2);
INSERT INTO perf_times VALUES (NULL, 1501272059, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501272333, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501272654, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501273064, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501273434, 'poll', 12, 2);
INSERT INTO perf_times VALUES (NULL, 1501273708, 'poll', 22, 2);
INSERT INTO perf_times VALUES (NULL, 1501274148, 'poll', 4, 2);
INSERT INTO perf_times VALUES (NULL, 1501274391, 'poll', 19, 2);
INSERT INTO perf_times VALUES (NULL, 1501274669, 'poll', 16, 2);
INSERT INTO perf_times VALUES (NULL, 1501275040, 'poll', 8, 2);
INSERT INTO perf_times VALUES (NULL, 1501275438, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501275681, 'poll', 11, 2);
INSERT INTO perf_times VALUES (NULL, 1501275942, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501276172, 'poll', 25, 2);
INSERT INTO perf_times VALUES (NULL, 1501276399, 'poll', 28, 2);
INSERT INTO perf_times VALUES (NULL, 1501276720, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501277059, 'poll', 22, 2);
INSERT INTO perf_times VALUES (NULL, 1501277372, 'poll', 10, 2);
INSERT INTO perf_times VALUES (NULL, 1501277642, 'poll', 2, 2);
INSERT INTO perf_times VALUES (NULL, 1501278082, 'poll', 11, 2);
INSERT INTO perf_times VALUES (NULL, 1501278316, 'poll', 26, 2);
INSERT INTO perf_times VALUES (NULL, 1501278555, 'poll', 3, 2);
INSERT INTO perf_times VALUES (NULL, 1501278840, 'poll', 21, 2);
INSERT INTO perf_times VALUES (NULL, 1501279145, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501279436, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501279757, 'poll', 24, 3);
INSERT INTO perf_times VALUES (NULL, 1501280003, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501280382, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501280806, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501281170, 'poll', 22, 3);
INSERT INTO perf_times VALUES (NULL, 1501281405, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501281654, 'poll', 3, 3);
INSERT INTO perf_times VALUES (NULL, 1501282066, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501282288, 'poll', 5, 3);
INSERT INTO perf_times VALUES (NULL, 1501282637, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501282957, 'poll', 16, 3);
INSERT INTO perf_times VALUES (NULL, 1501283296, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501283537, 'poll', 16, 3);
INSERT INTO perf_times VALUES (NULL, 1501283786, 'poll', 14, 3);
INSERT INTO perf_times VALUES (NULL, 1501284216, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501284620, 'poll', 13, 3);
INSERT INTO perf_times VALUES (NULL, 1501284847, 'poll', 8, 3);
INSERT INTO perf_times VALUES (NULL, 1501285244, 'poll', 22, 3);
INSERT INTO perf_times VALUES (NULL, 1501285609, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501286016, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501286250, 'poll', 26, 3);
INSERT INTO perf_times VALUES (NULL, 1501286651, 'poll', 0, 3);
INSERT INTO perf_times VALUES (NULL, 1501287088, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501287322, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501287769, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501287972, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501288289, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501288514, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501288953, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501289317, 'poll', 4, 3);
INSERT INTO perf_times VALUES (NULL, 1501289675, 'poll', 25, 3);
INSERT INTO perf_times VALUES (NULL, 1501290090, 'poll', 19, 3);
INSERT INTO perf_times VALUES (NULL, 1501290326, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501290606, 'poll', 12, 3);
INSERT INTO perf_times VALUES (NULL, 1501290826, 'poll', 4, 3);
INSERT INTO perf_times VALUES (NULL, 1501291079, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501291472, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501291870, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501292167, 'poll', 3, 3);
INSERT INTO perf_times VALUES (NULL, 1501292601, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501292803, 'poll', 16, 3);
INSERT INTO perf_times VALUES (NULL, 1501293181, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501293443, 'poll', 26, 3);
INSERT INTO perf_times VALUES (NULL, 1501293779, 'poll', 12, 3);
INSERT INTO perf_times VALUES (NULL, 1501294054, 'poll', 13, 3);
INSERT INTO perf_times VALUES (NULL, 1501294450, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501294659, 'poll', 9, 3);
INSERT INTO perf_times VALUES (NULL, 1501295079, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501295525, 'poll', 19, 3);
INSERT INTO perf_times VALUES (NULL, 1501295793, 'poll', 2, 3);
INSERT INTO perf_times VALUES (NULL, 1501296107, 'poll', 17, 3);
INSERT INTO perf_times VALUES (NULL, 1501296394, 'poll', 19, 3);
INSERT INTO perf_times VALUES (NULL, 1501296798, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501297019, 'poll', 3, 3);
INSERT INTO perf_times VALUES (NULL, 1501297268, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501297499, 'poll', 0, 3);
INSERT INTO perf_times VALUES (NULL, 1501297913, 'poll', 30, 3);
INSERT INTO perf_times VALUES (NULL, 1501298238, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501298629, 'poll', 27, 3);
INSERT INTO perf_times VALUES (NULL, 1501298898, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501299293, 'poll', 4, 3);
INSERT INTO perf_times VALUES (NULL, 1501299522, 'poll', 15, 3);
INSERT INTO perf_times VALUES (NULL, 1501299785, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501300004, 'poll', 21, 3);
INSERT INTO perf_times VALUES (NULL, 1501300414, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501300686, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501300919, 'poll', 22, 3);
INSERT INTO perf_times VALUES (NULL, 1501301273, 'poll', 26, 3);
INSERT INTO perf_times VALUES (NULL, 1501301594, 'poll', 3, 3);
INSERT INTO perf_times VALUES (NULL, 1501301911, 'poll', 0, 3);
INSERT INTO perf_times VALUES (NULL, 1501302321, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501302554, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501302919, 'poll', 2, 3);
INSERT INTO perf_times VALUES (NULL, 1501303299, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501303736, 'poll', 2, 3);
INSERT INTO perf_times VALUES (NULL, 1501304016, 'poll', 28, 3);
INSERT INTO perf_times VALUES (NULL, 1501304343, 'poll', 26, 3);
INSERT INTO perf_times VALUES (NULL, 1501304565, 'poll', 17, 3);
INSERT INTO perf_times VALUES (NULL, 1501304816, 'poll', 25, 3);
INSERT INTO perf_times VALUES (NULL, 1501305083, 'poll', 0, 3);
INSERT INTO perf_times VALUES (NULL, 1501305465, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501305740, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501306090, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501306485, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501306767, 'poll', 8, 3);
INSERT INTO perf_times VALUES (NULL, 1501307149, 'poll', 18, 3);
INSERT INTO perf_times VALUES (NULL, 1501307494, 'poll', 19, 3);
INSERT INTO perf_times VALUES (NULL, 1501307788, 'poll', 21, 3);
INSERT INTO perf_times VALUES (NULL, 1501308049, 'poll', 29, 3);
INSERT INTO perf_times VALUES (NULL, 1501308348, 'poll', 15, 3);
INSERT INTO perf_times VALUES (NULL, 1501308787, 'poll', 3, 3);
INSERT INTO perf_times VALUES (NULL, 1501308989, 'poll', 9, 3);
INSERT INTO perf_times VALUES (NULL, 1501309225, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501309447, 'poll', 3, 3);
INSERT INTO perf_times VALUES (NULL, 1501309755, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501310063, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501310412, 'poll', 25, 3);
INSERT INTO perf_times VALUES (NULL, 1501310765, 'poll', 27, 3);
INSERT INTO perf_times VALUES (NULL, 1501311065, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501311454, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501311674, 'poll', 29, 3);
INSERT INTO perf_times VALUES (NULL, 1501312117, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501312368, 'poll', 23, 3);
INSERT INTO perf_times VALUES (NULL, 1501312640, 'poll', 17, 3);
INSERT INTO perf_times VALUES (NULL, 1501312867, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501313181, 'poll', 1, 3);
INSERT INTO perf_times VALUES (NULL, 1501313527, 'poll', 16, 3);
INSERT INTO perf_times VALUES (NULL, 1501313838, 'poll', 29, 3);
INSERT INTO perf_times VALUES (NULL, 1501314110, 'poll', 16, 3);
INSERT INTO perf_times VALUES (NULL, 1501314548, 'poll', 7, 3);
INSERT INTO perf_times VALUES (NULL, 1501314863, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501315285, 'poll', 8, 3);
INSERT INTO perf_times VALUES (NULL, 1501315608, 'poll', 27, 3);
INSERT INTO perf_times VALUES (NULL, 1501315961, 'poll', 2, 3);
INSERT INTO perf_times VALUES (NULL, 1501316166, 'poll', 7, 3);
INSERT INTO perf_times VALUES (NULL, 1501316478, 'poll', 20, 3);
INSERT INTO perf_times VALUES (NULL, 1501316816, 'poll', 12, 3);
INSERT INTO perf_times VALUES (NULL, 1501317106, 'poll', 286, 3);
INSERT INTO perf_times VALUES (NULL, 1501317428, 'poll', 22, 3);
INSERT INTO perf_times VALUES (NULL, 1501317723, 'poll', 0, 3);
INSERT INTO perf_times VALUES (NULL, 1501318004, 'poll', 19, 3);
INSERT INTO perf_times VALUES (NULL, 1501318376, 'poll', 17, 3);
INSERT INTO perf_times VALUES (NULL, 1501318728, 'poll', 11, 3);
INSERT INTO perf_times VALUES (NULL, 1501319011, 'poll', 17, 3);
INSERT INTO perf_times VALUES (NULL, 1501319342, 'poll', 17, 3);
INSERT INTO perf_times VALUES (NULL, 1501319550, 'poll', 2, 3);
INSERT INTO perf_times VALUES (NULL, 1501319860, 'poll', 9, 3);
INSERT INTO perf_times VALUES (NULL, 1501320274, 'poll', 0, 3);
INSERT INTO perf_times VALUES (NULL, 1501320600, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501321008, 'poll', 29, 3);
INSERT INTO perf_times VALUES (NULL, 1501321227, 'poll', 15, 3);
INSERT INTO perf_times VALUES (NULL, 1501321557, 'poll', 6, 3);
INSERT INTO perf_times VALUES (NULL, 1501321787, 'poll', 21, 3);
INSERT INTO perf_times VALUES (NULL, 1501322114, 'poll', 27, 3);
INSERT INTO perf_times VALUES (NULL, 1501322326, 'poll', 21, 3);
INSERT INTO perf_times VALUES (NULL, 1501322616, 'poll', 10, 3);
INSERT INTO perf_times VALUES (NULL, 1501322839, 'poll', 14, 3);
INSERT INTO perf_times VALUES (NULL, 1501323227, 'poll', 7, 3);
INSERT INTO perf_times VALUES (NULL, 1501323526, 'poll', 24, 3);
INSERT INTO perf_times VALUES (NULL, 1501323753, 'poll', 28, 3);
INSERT INTO perf_times VALUES (NULL, 1501324003, 'poll', 13, 3);
INSERT INTO perf_times VALUES (NULL, 1501324325, 'poll', 7, 3);
INSERT INTO perf_times VALUES (NULL, 1501324602, 'poll', 8, 4);
INSERT INTO perf_times VALUES (NULL, 1501324937, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501325215, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501325449, 'poll', 1, 4);
INSERT INTO perf_times VALUES (NULL, 1501325772, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501326170, 'poll', 18, 4);
INSERT INTO perf_times VALUES (NULL, 1501326417, 'poll', 13, 4);
INSERT INTO perf_times VALUES (NULL, 1501326728, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501327006, 'poll', 10, 4);
INSERT INTO perf_times VALUES (NULL, 1501327382, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501327612, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501327833, 'poll', 15, 4);
INSERT INTO perf_times VALUES (NULL, 1501328149, 'poll', 21, 4);
INSERT INTO perf_times VALUES (NULL, 1501328563, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501328803, 'poll', 15, 4);
INSERT INTO perf_times VALUES (NULL, 1501329196, 'poll', 0, 4);
INSERT INTO perf_times VALUES (NULL, 1501329426, 'poll', 18, 4);
INSERT INTO perf_times VALUES (NULL, 1501329683, 'poll', 8, 4);
INSERT INTO perf_times VALUES (NULL, 1501330089, 'poll', 1, 4);
INSERT INTO perf_times VALUES (NULL, 1501330474, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501330886, 'poll', 20, 4);
INSERT INTO perf_times VALUES (NULL, 1501331160, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501331513, 'poll', 11, 4);
INSERT INTO perf_times VALUES (NULL, 1501331847, 'poll', 24, 4);
INSERT INTO perf_times VALUES (NULL, 1501332202, 'poll', 11, 4);
INSERT INTO perf_times VALUES (NULL, 1501332521, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501332790, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501333006, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501333405, 'poll', 0, 4);
INSERT INTO perf_times VALUES (NULL, 1501333709, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501334146, 'poll', 4, 4);
INSERT INTO perf_times VALUES (NULL, 1501334496, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501334761, 'poll', 25, 4);
INSERT INTO perf_times VALUES (NULL, 1501335081, 'poll', 27, 4);
INSERT INTO perf_times VALUES (NULL, 1501335450, 'poll', 2, 4);
INSERT INTO perf_times VALUES (NULL, 1501335737, 'poll', 17, 4);
INSERT INTO perf_times VALUES (NULL, 1501336157, 'poll', 0, 4);
INSERT INTO perf_times VALUES (NULL, 1501336557, 'poll', 17, 4);
INSERT INTO perf_times VALUES (NULL, 1501336826, 'poll', 27, 4);
INSERT INTO perf_times VALUES (NULL, 1501337235, 'poll', 2, 4);
INSERT INTO perf_times VALUES (NULL, 1501337683, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501337909, 'poll', 10, 4);
INSERT INTO perf_times VALUES (NULL, 1501338247, 'poll', 5, 4);
INSERT INTO perf_times VALUES (NULL, 1501338588, 'poll', 2, 4);
INSERT INTO perf_times VALUES (NULL, 1501338896, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501339140, 'poll', 7, 4);
INSERT INTO perf_times VALUES (NULL, 1501339472, 'poll', 0, 4);
INSERT INTO perf_times VALUES (NULL, 1501339682, 'poll', 4, 4);
INSERT INTO perf_times VALUES (NULL, 1501340031, 'poll', 14, 4);
INSERT INTO perf_times VALUES (NULL, 1501340409, 'poll', 1, 4);
INSERT INTO perf_times VALUES (NULL, 1501340804, 'poll', 22, 4);
INSERT INTO perf_times VALUES (NULL, 1501341222, 'poll', 1, 4);
INSERT INTO perf_times VALUES (NULL, 1501341609, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501342057, 'poll', 24, 4);
INSERT INTO perf_times VALUES (NULL, 1501342297, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501342551, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501342783, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501343149, 'poll', 11, 4);
INSERT INTO perf_times VALUES (NULL, 1501343569, 'poll', 8, 4);
INSERT INTO perf_times VALUES (NULL, 1501343927, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501344214, 'poll', 17, 4);
INSERT INTO perf_times VALUES (NULL, 1501344530, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501344924, 'poll', 22, 4);
INSERT INTO perf_times VALUES (NULL, 1501345237, 'poll', 3, 4);
INSERT INTO perf_times VALUES (NULL, 1501345618, 'poll', 2, 4);
INSERT INTO perf_times VALUES (NULL, 1501345990, 'poll', 5, 4);
INSERT INTO perf_times VALUES (NULL, 1501346335, 'poll', 11, 4);
INSERT INTO perf_times VALUES (NULL, 1501346640, 'poll', 9, 4);
INSERT INTO perf_times VALUES (NULL, 1501346885, 'poll', 9, 4);
INSERT INTO perf_times VALUES (NULL, 1501347150, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501347588, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501347827, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501348031, 'poll', 13, 4);
INSERT INTO perf_times VALUES (NULL, 1501348365, 'poll', 17, 4);
INSERT INTO perf_times VALUES (NULL, 1501348649, 'poll', 1, 4);
INSERT INTO perf_times VALUES (NULL, 1501348857, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501349301, 'poll', 14, 4);
INSERT INTO perf_times VALUES (NULL, 1501349508, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501349749, 'poll', 4, 4);
INSERT INTO perf_times VALUES (NULL, 1501349968, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501350380, 'poll', 8, 4);
INSERT INTO perf_times VALUES (NULL, 1501350594, 'poll', 7, 4);
INSERT INTO perf_times VALUES (NULL, 1501350980, 'poll', 17, 4);
INSERT INTO perf_times VALUES (NULL, 1501351425, 'poll', 25, 4);
INSERT INTO perf_times VALUES (NULL, 1501351706, 'poll', 3, 4);
INSERT INTO perf_times VALUES (NULL, 1501352114, 'poll', 14, 4);
INSERT INTO perf_times VALUES (NULL, 1501352396, 'poll', 0, 4);
INSERT INTO perf_times VALUES (NULL, 1501352698, 'poll', 24, 4);
INSERT INTO perf_times VALUES (NULL, 1501353136, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501353355, 'poll', 5, 4);
INSERT INTO perf_times VALUES (NULL, 1501353755, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501354094, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501354362, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501354671, 'poll', 3, 4);
INSERT INTO perf_times VALUES (NULL, 1501354931, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501355161, 'poll', 21, 4);
INSERT INTO perf_times VALUES (NULL, 1501355512, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501355760, 'poll', 14, 4);
INSERT INTO perf_times VALUES (NULL, 1501356140, 'poll', 20, 4);
INSERT INTO perf_times VALUES (NULL, 1501356530, 'poll', 22, 4);
INSERT INTO perf_times VALUES (NULL, 1501356821, 'poll', 14, 4);
INSERT INTO perf_times VALUES (NULL, 1501357171, 'poll', 19, 4);
INSERT INTO perf_times VALUES (NULL, 1501357607, 'poll', 12, 4);
INSERT INTO perf_times VALUES (NULL, 1501357867, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501358247, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501358638, 'poll', 11, 4);
INSERT INTO perf_times VALUES (NULL, 1501359010, 'poll', 7, 4);
INSERT INTO perf_times VALUES (NULL, 1501359311, 'poll', 3, 4);
INSERT INTO perf_times VALUES (NULL, 1501359550, 'poll', 20, 4);
INSERT INTO perf_times VALUES (NULL, 1501359987, 'poll', 8, 4);
INSERT INTO perf_times VALUES (NULL, 1501360323, 'poll', 5, 4);
INSERT INTO perf_times VALUES (NULL, 1501360691, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501361002, 'poll', 28, 4);
INSERT INTO perf_times VALUES (NULL, 1501361236, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501361586, 'poll', 13, 4);
INSERT INTO perf_times VALUES (NULL, 1501361820, 'poll', 27, 4);
INSERT INTO perf_times VALUES (NULL, 1501362244, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501362673, 'poll', 3, 4);
INSERT INTO perf_times VALUES (NULL, 1501362905, 'poll', 8, 4);
INSERT INTO perf_times VALUES (NULL, 1501363175, 'poll', 0, 4);
INSERT INTO perf_times VALUES (NULL, 1501363377, 'poll', 6, 4);
INSERT INTO perf_times VALUES (NULL, 1501363728, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501364008, 'poll', 24, 4);
INSERT INTO perf_times VALUES (NULL, 1501364238, 'poll', 11, 4);
INSERT INTO perf_times VALUES (NULL, 1501364677, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501365061, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501365325, 'poll', 3, 4);
INSERT INTO perf_times VALUES (NULL, 1501365726, 'poll', 16, 4);
INSERT INTO perf_times VALUES (NULL, 1501366025, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501366357, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501366737, 'poll', 18, 4);
INSERT INTO perf_times VALUES (NULL, 1501367168, 'poll', 13, 4);
INSERT INTO perf_times VALUES (NULL, 1501367467, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501367848, 'poll', 23, 4);
INSERT INTO perf_times VALUES (NULL, 1501368060, 'poll', 22, 4);
INSERT INTO perf_times VALUES (NULL, 1501368506, 'poll', 4, 4);
INSERT INTO perf_times VALUES (NULL, 1501368785, 'poll', 21, 4);
INSERT INTO perf_times VALUES (NULL, 1501369147, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501369500, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501369860, 'poll', 29, 4);
INSERT INTO perf_times VALUES (NULL, 1501370196, 'poll', 22, 4);
INSERT INTO perf_times VALUES (NULL, 1501370502, 'poll', 25, 4);
INSERT INTO perf_times VALUES (NULL, 1501370713, 'poll', 26, 4);
INSERT INTO perf_times VALUES (NULL, 1501371090, 'poll', 22, 4);
INSERT INTO perf_times VALUES (NULL, 1501371323, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501371624, 'poll', 19, 5);
INSERT INTO perf_times VALUES (NULL, 1501372044, 'poll', 26, 5);
INSERT INTO perf_times VALUES (NULL, 1501372285, 'poll', 1, 5);
INSERT INTO perf_times VALUES (NULL, 1501372568, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501372902, 'poll', 9, 5);
INSERT INTO perf_times VALUES (NULL, 1501373239, 'poll', 20, 5);
INSERT INTO perf_times VALUES (NULL, 1501373595, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501373913, 'poll', 15, 5);
INSERT INTO perf_times VALUES (NULL, 1501374202, 'poll', 9, 5);
INSERT INTO perf_times VALUES (NULL, 1501374542, 'poll', 3, 5);
INSERT INTO perf_times VALUES (NULL, 1501374769, 'poll', 15, 5);
INSERT INTO perf_times VALUES (NULL, 1501375191, 'poll', 16, 5);
INSERT INTO perf_times VALUES (NULL, 1501375634, 'poll', 4, 5);
INSERT INTO perf_times VALUES (NULL, 1501375985, 'poll', 17, 5);
INSERT INTO perf_times VALUES (NULL, 1501376234, 'poll', 3, 5);
INSERT INTO perf_times VALUES (NULL, 1501376527, 'poll', 2, 5);
INSERT INTO perf_times VALUES (NULL, 1501376751, 'poll', 1, 5);
INSERT INTO perf_times VALUES (NULL, 1501377185, 'poll', 24, 5);
INSERT INTO perf_times VALUES (NULL, 1501377532, 'poll', 1, 5);
INSERT INTO perf_times VALUES (NULL, 1501377860, 'poll', 9, 5);
INSERT INTO perf_times VALUES (NULL, 1501378123, 'poll', 21, 5);
INSERT INTO perf_times VALUES (NULL, 1501378436, 'poll', 14, 5);
INSERT INTO perf_times VALUES (NULL, 1501378844, 'poll', 20, 5);
INSERT INTO perf_times VALUES (NULL, 1501379246, 'poll', 16, 5);
INSERT INTO perf_times VALUES (NULL, 1501379455, 'poll', 26, 5);
INSERT INTO perf_times VALUES (NULL, 1501379725, 'poll', 25, 5);
INSERT INTO perf_times VALUES (NULL, 1501379955, 'poll', 22, 5);
INSERT INTO perf_times VALUES (NULL, 1501380310, 'poll', 11, 5);
INSERT INTO perf_times VALUES (NULL, 1501380520, 'poll', 0, 5);
INSERT INTO perf_times VALUES (NULL, 1501380942, 'poll', 5, 5);
INSERT INTO perf_times VALUES (NULL, 1501381279, 'poll', 4, 5);
INSERT INTO perf_times VALUES (NULL, 1501381531, 'poll', 9, 5);
INSERT INTO perf_times VALUES (NULL, 1501381740, 'poll', 22, 5);
INSERT INTO perf_times VALUES (NULL, 1501382153, 'poll', 24, 5);
INSERT INTO perf_times VALUES (NULL, 1501382413, 'poll', 14, 5);
INSERT INTO perf_times VALUES (NULL, 1501382816, 'poll', 17, 5);
INSERT INTO perf_times VALUES (NULL, 1501383105, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501383455, 'poll', 12, 5);
INSERT INTO perf_times VALUES (NULL, 1501383784, 'poll', 4, 5);
INSERT INTO perf_times VALUES (NULL, 1501384016, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501384375, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501384734, 'poll', 19, 5);
INSERT INTO perf_times VALUES (NULL, 1501384972, 'poll', 22, 5);
INSERT INTO perf_times VALUES (NULL, 1501385198, 'poll', 15, 5);
INSERT INTO perf_times VALUES (NULL, 1501385564, 'poll', 26, 5);
INSERT INTO perf_times VALUES (NULL, 1501386005, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501386206, 'poll', 4, 5);
INSERT INTO perf_times VALUES (NULL, 1501386495, 'poll', 14, 5);
INSERT INTO perf_times VALUES (NULL, 1501386793, 'poll', 24, 5);
INSERT INTO perf_times VALUES (NULL, 1501387152, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501387443, 'poll', 13, 5);
INSERT INTO perf_times VALUES (NULL, 1501387789, 'poll', 20, 5);
INSERT INTO perf_times VALUES (NULL, 1501388194, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501388587, 'poll', 2, 5);
INSERT INTO perf_times VALUES (NULL, 1501388980, 'poll', 13, 5);
INSERT INTO perf_times VALUES (NULL, 1501389212, 'poll', 1, 5);
INSERT INTO perf_times VALUES (NULL, 1501389625, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501389920, 'poll', 10, 5);
INSERT INTO perf_times VALUES (NULL, 1501390223, 'poll', 14, 5);
INSERT INTO perf_times VALUES (NULL, 1501390443, 'poll', 23, 5);
INSERT INTO perf_times VALUES (NULL, 1501390751, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501391137, 'poll', 5, 5);
INSERT INTO perf_times VALUES (NULL, 1501391426, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501391833, 'poll', 12, 5);
INSERT INTO perf_times VALUES (NULL, 1501392238, 'poll', 21, 5);
INSERT INTO perf_times VALUES (NULL, 1501392561, 'poll', 17, 5);
INSERT INTO perf_times VALUES (NULL, 1501392944, 'poll', 19, 5);
INSERT INTO perf_times VALUES (NULL, 1501393341, 'poll', 3, 5);
INSERT INTO perf_times VALUES (NULL, 1501393704, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501393975, 'poll', 19, 5);
INSERT INTO perf_times VALUES (NULL, 1501394220, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501394594, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501394817, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501395182, 'poll', 3, 5);
INSERT INTO perf_times VALUES (NULL, 1501395492, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501395902, 'poll', 25, 5);
INSERT INTO perf_times VALUES (NULL, 1501396343, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501396617, 'poll', 9, 5);
INSERT INTO perf_times VALUES (NULL, 1501396920, 'poll', 8, 5);
INSERT INTO perf_times VALUES (NULL, 1501397148, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501397435, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501397815, 'poll', 21, 5);
INSERT INTO perf_times VALUES (NULL, 1501398218, 'poll', 5, 5);
INSERT INTO perf_times VALUES (NULL, 1501398566, 'poll', 5, 5);
INSERT INTO perf_times VALUES (NULL, 1501398872, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501399205, 'poll', 27, 5);
INSERT INTO perf_times VALUES (NULL, 1501399581, 'poll', 1, 5);
INSERT INTO perf_times VALUES (NULL, 1501400025, 'poll', 23, 5);
INSERT INTO perf_times VALUES (NULL, 1501400273, 'poll', 29, 5);
INSERT INTO perf_times VALUES (NULL, 1501400519, 'poll', 12, 5);
INSERT INTO perf_times VALUES (NULL, 1501400732, 'poll', 5, 5);
INSERT INTO perf_times VALUES (NULL, 1501401084, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501401358, 'poll', 16, 5);
INSERT INTO perf_times VALUES (NULL, 1501401741, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501401981, 'poll', 13, 5);
INSERT INTO perf_times VALUES (NULL, 1501402261, 'poll', 10, 5);
INSERT INTO perf_times VALUES (NULL, 1501402611, 'poll', 8, 5);
INSERT INTO perf_times VALUES (NULL, 1501403047, 'poll', 27, 5);
INSERT INTO perf_times VALUES (NULL, 1501403260, 'poll', 9, 5);
INSERT INTO perf_times VALUES (NULL, 1501403578, 'poll', 2, 5);
INSERT INTO perf_times VALUES (NULL, 1501403898, 'poll', 8, 5);
INSERT INTO perf_times VALUES (NULL, 1501404196, 'poll', 0, 5);
INSERT INTO perf_times VALUES (NULL, 1501404462, 'poll', 2, 5);
INSERT INTO perf_times VALUES (NULL, 1501404814, 'poll', 10, 5);
INSERT INTO perf_times VALUES (NULL, 1501405084, 'poll', 16, 5);
INSERT INTO perf_times VALUES (NULL, 1501405406, 'poll', 15, 5);
INSERT INTO perf_times VALUES (NULL, 1501405666, 'poll', 20, 5);
INSERT INTO perf_times VALUES (NULL, 1501406085, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501406514, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501406791, 'poll', 14, 5);
INSERT INTO perf_times VALUES (NULL, 1501407014, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501407239, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501407596, 'poll', 8, 5);
INSERT INTO perf_times VALUES (NULL, 1501407956, 'poll', 6, 5);
INSERT INTO perf_times VALUES (NULL, 1501408337, 'poll', 5, 5);
INSERT INTO perf_times VALUES (NULL, 1501408575, 'poll', 19, 5);
INSERT INTO perf_times VALUES (NULL, 1501408975, 'poll', 11, 5);
INSERT INTO perf_times VALUES (NULL, 1501409241, 'poll', 15, 5);
INSERT INTO perf_times VALUES (NULL, 1501409573, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501409982, 'poll', 10, 5);
INSERT INTO perf_times VALUES (NULL, 1501410255, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501410634, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501410962, 'poll', 14, 5);
INSERT INTO perf_times VALUES (NULL, 1501411236, 'poll', 22, 5);
INSERT INTO perf_times VALUES (NULL, 1501411596, 'poll', 10, 5);
INSERT INTO perf_times VALUES (NULL, 1501411919, 'poll', 28, 5);
INSERT INTO perf_times VALUES (NULL, 1501412282, 'poll', 24, 5);
INSERT INTO perf_times VALUES (NULL, 1501412633, 'poll', 4, 5);
INSERT INTO perf_times VALUES (NULL, 1501413007, 'poll', 21, 5);
INSERT INTO perf_times VALUES (NULL, 1501413354, 'poll', 10, 5);
INSERT INTO perf_times VALUES (NULL, 1501413763, 'poll', 24, 5);
INSERT INTO perf_times VALUES (NULL, 1501414107, 'poll', 15, 5);
INSERT INTO perf_times VALUES (NULL, 1501414514, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501414887, 'poll', 11, 5);
INSERT INTO perf_times VALUES (NULL, 1501415306, 'poll', 20, 5);
INSERT INTO perf_times VALUES (NULL, 1501415712, 'poll', 25, 5);
INSERT INTO perf_times VALUES (NULL, 1501415930, 'poll', 22, 5);
INSERT INTO perf_times VALUES (NULL, 1501416249, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501416572, 'poll', 18, 5);
INSERT INTO perf_times VALUES (NULL, 1501416778, 'poll', 17, 5);
INSERT INTO perf_times VALUES (NULL, 1501417157, 'poll', 17, 5);
INSERT INTO perf_times VALUES (NULL, 1501417582, 'poll', 3, 5);
INSERT INTO perf_times VALUES (NULL, 1501417884, 'poll', 7, 5);
INSERT INTO perf_times VALUES (NULL, 1501418237, 'poll', 11, 6);
INSERT INTO perf_times VALUES (NULL, 1501418471, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501418849, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501419208, 'poll', 15, 6);
INSERT INTO perf_times VALUES (NULL, 1501419481, 'poll', 24, 6);
INSERT INTO perf_times VALUES (NULL, 1501419835, 'poll', 5, 6);
INSERT INTO perf_times VALUES (NULL, 1501420229, 'poll', 18, 6);
INSERT INTO perf_times VALUES (NULL, 1501420551, 'poll', 10, 6);
INSERT INTO perf_times VALUES (NULL, 1501420843, 'poll', 26, 6);
INSERT INTO perf_times VALUES (NULL, 1501421263, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501421646, 'poll', 25, 6);
INSERT INTO perf_times VALUES (NULL, 1501421893, 'poll', 2, 6);
INSERT INTO perf_times VALUES (NULL, 1501422126, 'poll', 8, 6);
INSERT INTO perf_times VALUES (NULL, 1501422329, 'poll', 23, 6);
INSERT INTO perf_times VALUES (NULL, 1501422755, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501423185, 'poll', 4, 6);
INSERT INTO perf_times VALUES (NULL, 1501423519, 'poll', 17, 6);
INSERT INTO perf_times VALUES (NULL, 1501423788, 'poll', 9, 6);
INSERT INTO perf_times VALUES (NULL, 1501424027, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501424402, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501424786, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501425132, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501425517, 'poll', 23, 6);
INSERT INTO perf_times VALUES (NULL, 1501425956, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501426231, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501426537, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501426740, 'poll', 24, 6);
INSERT INTO perf_times VALUES (NULL, 1501426962, 'poll', 28, 6);
INSERT INTO perf_times VALUES (NULL, 1501427357, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501427566, 'poll', 27, 6);
INSERT INTO perf_times VALUES (NULL, 1501427980, 'poll', 17, 6);
INSERT INTO perf_times VALUES (NULL, 1501428279, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501428668, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501428919, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501429310, 'poll', 4, 6);
INSERT INTO perf_times VALUES (NULL, 1501429592, 'poll', 18, 6);
INSERT INTO perf_times VALUES (NULL, 1501429823, 'poll', 14, 6);
INSERT INTO perf_times VALUES (NULL, 1501430258, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501430638, 'poll', 14, 6);
INSERT INTO perf_times VALUES (NULL, 1501430979, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501431298, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501431542, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501431878, 'poll', 23, 6);
INSERT INTO perf_times VALUES (NULL, 1501432252, 'poll', 18, 6);
INSERT INTO perf_times VALUES (NULL, 1501432684, 'poll', 8, 6);
INSERT INTO perf_times VALUES (NULL, 1501432976, 'poll', 21, 6);
INSERT INTO perf_times VALUES (NULL, 1501433319, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501433753, 'poll', 5, 6);
INSERT INTO perf_times VALUES (NULL, 1501434199, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501434539, 'poll', 12, 6);
INSERT INTO perf_times VALUES (NULL, 1501434976, 'poll', 11, 6);
INSERT INTO perf_times VALUES (NULL, 1501435234, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501435526, 'poll', 2, 6);
INSERT INTO perf_times VALUES (NULL, 1501435783, 'poll', 25, 6);
INSERT INTO perf_times VALUES (NULL, 1501436094, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501436304, 'poll', 11, 6);
INSERT INTO perf_times VALUES (NULL, 1501436724, 'poll', 4, 6);
INSERT INTO perf_times VALUES (NULL, 1501436924, 'poll', 28, 6);
INSERT INTO perf_times VALUES (NULL, 1501437170, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501437615, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501438047, 'poll', 8, 6);
INSERT INTO perf_times VALUES (NULL, 1501438309, 'poll', 28, 6);
INSERT INTO perf_times VALUES (NULL, 1501438745, 'poll', 13, 6);
INSERT INTO perf_times VALUES (NULL, 1501439096, 'poll', 14, 6);
INSERT INTO perf_times VALUES (NULL, 1501439475, 'poll', 10, 6);
INSERT INTO perf_times VALUES (NULL, 1501439676, 'poll', 18, 6);
INSERT INTO perf_times VALUES (NULL, 1501439959, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501440214, 'poll', 2, 6);
INSERT INTO perf_times VALUES (NULL, 1501440585, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501440887, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501441283, 'poll', 11, 6);
INSERT INTO perf_times VALUES (NULL, 1501441514, 'poll', 27, 6);
INSERT INTO perf_times VALUES (NULL, 1501441723, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501442049, 'poll', 24, 6);
INSERT INTO perf_times VALUES (NULL, 1501442344, 'poll', 27, 6);
INSERT INTO perf_times VALUES (NULL, 1501442750, 'poll', 21, 6);
INSERT INTO perf_times VALUES (NULL, 1501442989, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501443333, 'poll', 16, 6);
INSERT INTO perf_times VALUES (NULL, 1501443755, 'poll', 26, 6);
INSERT INTO perf_times VALUES (NULL, 1501444007, 'poll', 16, 6);
INSERT INTO perf_times VALUES (NULL, 1501444253, 'poll', 25, 6);
INSERT INTO perf_times VALUES (NULL, 1501444468, 'poll', 8, 6);
INSERT INTO perf_times VALUES (NULL, 1501444892, 'poll', 17, 6);
INSERT INTO perf_times VALUES (NULL, 1501445274, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501445706, 'poll', 12, 6);
INSERT INTO perf_times VALUES (NULL, 1501446056, 'poll', 12, 6);
INSERT INTO perf_times VALUES (NULL, 1501446478, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501446782, 'poll', 18, 6);
INSERT INTO perf_times VALUES (NULL, 1501447026, 'poll', 28, 6);
INSERT INTO perf_times VALUES (NULL, 1501447360, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501447659, 'poll', 9, 6);
INSERT INTO perf_times VALUES (NULL, 1501448032, 'poll', 20, 6);
INSERT INTO perf_times VALUES (NULL, 1501448382, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501448665, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501448953, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501449363, 'poll', 12, 6);
INSERT INTO perf_times VALUES (NULL, 1501449804, 'poll', 25, 6);
INSERT INTO perf_times VALUES (NULL, 1501450009, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501450392, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501450651, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501450995, 'poll', 15, 6);
INSERT INTO perf_times VALUES (NULL, 1501451264, 'poll', 17, 6);
INSERT INTO perf_times VALUES (NULL, 1501451611, 'poll', 10, 6);
INSERT INTO perf_times VALUES (NULL, 1501451975, 'poll', 10, 6);
INSERT INTO perf_times VALUES (NULL, 1501452238, 'poll', 4, 6);
INSERT INTO perf_times VALUES (NULL, 1501452643, 'poll', 10, 6);
INSERT INTO perf_times VALUES (NULL, 1501452935, 'poll', 26, 6);
INSERT INTO perf_times VALUES (NULL, 1501453318, 'poll', 23, 6);
INSERT INTO perf_times VALUES (NULL, 1501453670, 'poll', 19, 6);
INSERT INTO perf_times VALUES (NULL, 1501454114, 'poll', 2, 6);
INSERT INTO perf_times VALUES (NULL, 1501454371, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501454809, 'poll', 15, 6);
INSERT INTO perf_times VALUES (NULL, 1501455081, 'poll', 20, 6);
INSERT INTO perf_times VALUES (NULL, 1501455518, 'poll', 16, 6);
INSERT INTO perf_times VALUES (NULL, 1501455812, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501456099, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501456469, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501456868, 'poll', 10, 6);
INSERT INTO perf_times VALUES (NULL, 1501457161, 'poll', 9, 6);
INSERT INTO perf_times VALUES (NULL, 1501457407, 'poll', 24, 6);
INSERT INTO perf_times VALUES (NULL, 1501457794, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501458169, 'poll', 8, 6);
INSERT INTO perf_times VALUES (NULL, 1501458520, 'poll', 27, 6);
INSERT INTO perf_times VALUES (NULL, 1501458735, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501459131, 'poll', 28, 6);
INSERT INTO perf_times VALUES (NULL, 1501459480, 'poll', 9, 6);
INSERT INTO perf_times VALUES (NULL, 1501459731, 'poll', 4, 6);
INSERT INTO perf_times VALUES (NULL, 1501459952, 'poll', 21, 6);
INSERT INTO perf_times VALUES (NULL, 1501460398, 'poll', 15, 6);
INSERT INTO perf_times VALUES (NULL, 1501460650, 'poll', 15, 6);
INSERT INTO perf_times VALUES (NULL, 1501461079, 'poll', 14, 6);
INSERT INTO perf_times VALUES (NULL, 1501461474, 'poll', 24, 6);
INSERT INTO perf_times VALUES (NULL, 1501461715, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501461944, 'poll', 8, 6);
INSERT INTO perf_times VALUES (NULL, 1501462156, 'poll', 0, 6);
INSERT INTO perf_times VALUES (NULL, 1501462518, 'poll', 11, 6);
INSERT INTO perf_times VALUES (NULL, 1501462759, 'poll', 22, 6);
INSERT INTO perf_times VALUES (NULL, 1501463112, 'poll', 7, 6);
INSERT INTO perf_times VALUES (NULL, 1501463534, 'poll', 16, 6);
INSERT INTO perf_times VALUES (NULL, 1501463768, 'poll', 29, 6);
INSERT INTO perf_times VALUES (NULL, 1501464084, 'poll', 12, 6);
INSERT INTO perf_times VALUES (NULL, 1501464342, 'poll', 25, 6);
INSERT INTO perf_times VALUES (NULL, 1501464679, 'poll', 18, 6);
INSERT INTO perf_times VALUES (NULL, 1501465038, 'poll', 6, 6);
INSERT INTO perf_times VALUES (NULL, 1501465302, 'poll', 4, 7);
INSERT INTO perf_times VALUES (NULL, 1501465558, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501465759, 'poll', 21, 7);
INSERT INTO perf_times VALUES (NULL, 1501466169, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501466565, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501466798, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501467112, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501467462, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501467765, 'poll', 7, 7);
INSERT INTO perf_times VALUES (NULL, 1501468041, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501468378, 'poll', 21, 7);
INSERT INTO perf_times VALUES (NULL, 1501468656, 'poll', 7, 7);
INSERT INTO perf_times VALUES (NULL, 1501468967, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501469248, 'poll', 10, 7);
INSERT INTO perf_times VALUES (NULL, 1501469641, 'poll', 5, 7);
INSERT INTO perf_times VALUES (NULL, 1501469858, 'poll', 15, 7);
INSERT INTO perf_times VALUES (NULL, 1501470062, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501470457, 'poll', 23, 7);
INSERT INTO perf_times VALUES (NULL, 1501470903, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501471228, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501471550, 'poll', 3, 7);
INSERT INTO perf_times VALUES (NULL, 1501471875, 'poll', 22, 7);
INSERT INTO perf_times VALUES (NULL, 1501472209, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501472643, 'poll', 9, 7);
INSERT INTO perf_times VALUES (NULL, 1501473052, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501473391, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501473635, 'poll', 127, 7);
INSERT INTO perf_times VALUES (NULL, 1501473993, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501474222, 'poll', 3, 7);
INSERT INTO perf_times VALUES (NULL, 1501474517, 'poll', 11, 7);
INSERT INTO perf_times VALUES (NULL, 1501474805, 'poll', 4, 7);
INSERT INTO perf_times VALUES (NULL, 1501475222, 'poll', 3, 7);
INSERT INTO perf_times VALUES (NULL, 1501475424, 'poll', 6, 7);
INSERT INTO perf_times VALUES (NULL, 1501475755, 'poll', 0, 7);
INSERT INTO perf_times VALUES (NULL, 1501476189, 'poll', 29, 7);
INSERT INTO perf_times VALUES (NULL, 1501476441, 'poll', 2, 7);
INSERT INTO perf_times VALUES (NULL, 1501476792, 'poll', 21, 7);
INSERT INTO perf_times VALUES (NULL, 1501477091, 'poll', 0, 7);
INSERT INTO perf_times VALUES (NULL, 1501477505, 'poll', 15, 7);
INSERT INTO perf_times VALUES (NULL, 1501477889, 'poll', 0, 7);
INSERT INTO perf_times VALUES (NULL, 1501478308, 'poll', 25, 7);
INSERT INTO perf_times VALUES (NULL, 1501478672, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501478895, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501479299, 'poll', 12, 7);
INSERT INTO perf_times VALUES (NULL, 1501479537, 'poll', 7, 7);
INSERT INTO perf_times VALUES (NULL, 1501479906, 'poll', 9, 7);
INSERT INTO perf_times VALUES (NULL, 1501480290, 'poll', 29, 7);
INSERT INTO perf_times VALUES (NULL, 1501480591, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501480977, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501481264, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501481694, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501481983, 'poll', 9, 7);
INSERT INTO perf_times VALUES (NULL, 1501482286, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501482519, 'poll', 4, 7);
INSERT INTO perf_times VALUES (NULL, 1501482858, 'poll', 13, 7);
INSERT INTO perf_times VALUES (NULL, 1501483211, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501483637, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501484011, 'poll', 22, 7);
INSERT INTO perf_times VALUES (NULL, 1501484405, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501484656, 'poll', 15, 7);
INSERT INTO perf_times VALUES (NULL, 1501484975, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501485306, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501485589, 'poll', 22, 7);
INSERT INTO perf_times VALUES (NULL, 1501486022, 'poll', 24, 7);
INSERT INTO perf_times VALUES (NULL, 1501486384, 'poll', 9, 7);
INSERT INTO perf_times VALUES (NULL, 1501486727, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501487159, 'poll', 6, 7);
INSERT INTO perf_times VALUES (NULL, 1501487453, 'poll', 13, 7);
INSERT INTO perf_times VALUES (NULL, 1501487842, 'poll', 2, 7);
INSERT INTO perf_times VALUES (NULL, 1501488164, 'poll', 3, 7);
INSERT INTO perf_times VALUES (NULL, 1501488437, 'poll', 28, 7);
INSERT INTO perf_times VALUES (NULL, 1501488810, 'poll', 15, 7);
INSERT INTO perf_times VALUES (NULL, 1501489045, 'poll', 7, 7);
INSERT INTO perf_times VALUES (NULL, 1501489306, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501489675, 'poll', 23, 7);
INSERT INTO perf_times VALUES (NULL, 1501489981, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501490262, 'poll', 11, 7);
INSERT INTO perf_times VALUES (NULL, 1501490686, 'poll', 15, 7);
INSERT INTO perf_times VALUES (NULL, 1501490966, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501491187, 'poll', 19, 7);
INSERT INTO perf_times VALUES (NULL, 1501491527, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501491848, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501492206, 'poll', 22, 7);
INSERT INTO perf_times VALUES (NULL, 1501492406, 'poll', 22, 7);
INSERT INTO perf_times VALUES (NULL, 1501492818, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501493139, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501493521, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501493943, 'poll', 3, 7);
INSERT INTO perf_times VALUES (NULL, 1501494315, 'poll', 27, 7);
INSERT INTO perf_times VALUES (NULL, 1501494568, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501494903, 'poll', 21, 7);
INSERT INTO perf_times VALUES (NULL, 1501495244, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501495626, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501495865, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501496218, 'poll', 19, 7);
INSERT INTO perf_times VALUES (NULL, 1501496534, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501496773, 'poll', 19, 7);
INSERT INTO perf_times VALUES (NULL, 1501497066, 'poll', 5, 7);
INSERT INTO perf_times VALUES (NULL, 1501497302, 'poll', 9, 7);
INSERT INTO perf_times VALUES (NULL, 1501497584, 'poll', 19, 7);
INSERT INTO perf_times VALUES (NULL, 1501498027, 'poll', 1, 7);
INSERT INTO perf_times VALUES (NULL, 1501498317, 'poll', 5, 7);
INSERT INTO perf_times VALUES (NULL, 1501498597, 'poll', 23, 7);
INSERT INTO perf_times VALUES (NULL, 1501498914, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501499266, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501499627, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501500034, 'poll', 10, 7);
INSERT INTO perf_times VALUES (NULL, 1501500348, 'poll', 23, 7);
INSERT INTO perf_times VALUES (NULL, 1501500631, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501501014, 'poll', 29, 7);
INSERT INTO perf_times VALUES (NULL, 1501501426, 'poll', 27, 7);
INSERT INTO perf_times VALUES (NULL, 1501501676, 'poll', 14, 7);
INSERT INTO perf_times VALUES (NULL, 1501502063, 'poll', 10, 7);
INSERT INTO perf_times VALUES (NULL, 1501502314, 'poll', 21, 7);
INSERT INTO perf_times VALUES (NULL, 1501502624, 'poll', 25, 7);
INSERT INTO perf_times VALUES (NULL, 1501503015, 'poll', 3, 7);
INSERT INTO perf_times VALUES (NULL, 1501503280, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501503508, 'poll', 23, 7);
INSERT INTO perf_times VALUES (NULL, 1501503787, 'poll', 0, 7);
INSERT INTO perf_times VALUES (NULL, 1501504227, 'poll', 20, 7);
INSERT INTO perf_times VALUES (NULL, 1501504549, 'poll', 0, 7);
INSERT INTO perf_times VALUES (NULL, 1501504933, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501505369, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501505610, 'poll', 12, 7);
INSERT INTO perf_times VALUES (NULL, 1501505813, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501506063, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501506404, 'poll', 28, 7);
INSERT INTO perf_times VALUES (NULL, 1501506836, 'poll', 5, 7);
INSERT INTO perf_times VALUES (NULL, 1501507179, 'poll', 29, 7);
INSERT INTO perf_times VALUES (NULL, 1501507447, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501507740, 'poll', 29, 7);
INSERT INTO perf_times VALUES (NULL, 1501508064, 'poll', 16, 7);
INSERT INTO perf_times VALUES (NULL, 1501508449, 'poll', 21, 7);
INSERT INTO perf_times VALUES (NULL, 1501508667, 'poll', 2, 7);
INSERT INTO perf_times VALUES (NULL, 1501509077, 'poll', 5, 7);
INSERT INTO perf_times VALUES (NULL, 1501509426, 'poll', 24, 7);
INSERT INTO perf_times VALUES (NULL, 1501509796, 'poll', 13, 7);
INSERT INTO perf_times VALUES (NULL, 1501510079, 'poll', 18, 7);
INSERT INTO perf_times VALUES (NULL, 1501510447, 'poll', 5, 7);
INSERT INTO perf_times VALUES (NULL, 1501510800, 'poll', 17, 7);
INSERT INTO perf_times VALUES (NULL, 1501511088, 'poll', 4, 7);
INSERT INTO perf_times VALUES (NULL, 1501511377, 'poll', 23, 7);
INSERT INTO perf_times VALUES (NULL, 1501511629, 'poll', 15, 7);
INSERT INTO perf_times VALUES (NULL, 1501512013, 'poll', 8, 7);
INSERT INTO perf_times VALUES (NULL, 1501512275, 'poll', 19, 8);
INSERT INTO perf_times VALUES (NULL, 1501512504, 'poll', 20, 8);
INSERT INTO perf_times VALUES (NULL, 1501512783, 'poll', 17, 8);
INSERT INTO perf_times VALUES (NULL, 1501513008, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501513414, 'poll', 21, 8);
INSERT INTO perf_times VALUES (NULL, 1501513820, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501514230, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501514614, 'poll', 28, 8);
INSERT INTO perf_times VALUES (NULL, 1501514904, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501515343, 'poll', 14, 8);
INSERT INTO perf_times VALUES (NULL, 1501515733, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501516134, 'poll', 26, 8);
INSERT INTO perf_times VALUES (NULL, 1501516525, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501516864, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501517111, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501517351, 'poll', 22, 8);
INSERT INTO perf_times VALUES (NULL, 1501517612, 'poll', 3, 8);
INSERT INTO perf_times VALUES (NULL, 1501518021, 'poll', 20, 8);
INSERT INTO perf_times VALUES (NULL, 1501518449, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501518803, 'poll', 17, 8);
INSERT INTO perf_times VALUES (NULL, 1501519222, 'poll', 19, 8);
INSERT INTO perf_times VALUES (NULL, 1501519583, 'poll', 9, 8);
INSERT INTO perf_times VALUES (NULL, 1501519944, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501520200, 'poll', 4, 8);
INSERT INTO perf_times VALUES (NULL, 1501520647, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501521035, 'poll', 27, 8);
INSERT INTO perf_times VALUES (NULL, 1501521459, 'poll', 28, 8);
INSERT INTO perf_times VALUES (NULL, 1501521891, 'poll', 27, 8);
INSERT INTO perf_times VALUES (NULL, 1501522111, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501522455, 'poll', 0, 8);
INSERT INTO perf_times VALUES (NULL, 1501522777, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501523040, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501523322, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501523683, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501524116, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501524560, 'poll', 25, 8);
INSERT INTO perf_times VALUES (NULL, 1501524800, 'poll', 10, 8);
INSERT INTO perf_times VALUES (NULL, 1501525028, 'poll', 0, 8);
INSERT INTO perf_times VALUES (NULL, 1501525308, 'poll', 20, 8);
INSERT INTO perf_times VALUES (NULL, 1501525714, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501526140, 'poll', 0, 8);
INSERT INTO perf_times VALUES (NULL, 1501526564, 'poll', 7, 8);
INSERT INTO perf_times VALUES (NULL, 1501526959, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501527300, 'poll', 7, 8);
INSERT INTO perf_times VALUES (NULL, 1501527587, 'poll', 29, 8);
INSERT INTO perf_times VALUES (NULL, 1501527841, 'poll', 22, 8);
INSERT INTO perf_times VALUES (NULL, 1501528234, 'poll', 1, 8);
INSERT INTO perf_times VALUES (NULL, 1501528486, 'poll', 5, 8);
INSERT INTO perf_times VALUES (NULL, 1501528740, 'poll', 8, 8);
INSERT INTO perf_times VALUES (NULL, 1501528996, 'poll', 7, 8);
INSERT INTO perf_times VALUES (NULL, 1501529360, 'poll', 5, 8);
INSERT INTO perf_times VALUES (NULL, 1501529682, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501530106, 'poll', 14, 8);
INSERT INTO perf_times VALUES (NULL, 1501530487, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501530827, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501531073, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501531401, 'poll', 22, 8);
INSERT INTO perf_times VALUES (NULL, 1501531808, 'poll', 8, 8);
INSERT INTO perf_times VALUES (NULL, 1501532133, 'poll', 0, 8);
INSERT INTO perf_times VALUES (NULL, 1501532547, 'poll', 19, 8);
INSERT INTO perf_times VALUES (NULL, 1501532801, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501533075, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501533306, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501533696, 'poll', 4, 8);
INSERT INTO perf_times VALUES (NULL, 1501533909, 'poll', 9, 8);
INSERT INTO perf_times VALUES (NULL, 1501534172, 'poll', 3, 8);
INSERT INTO perf_times VALUES (NULL, 1501534396, 'poll', 11, 8);
INSERT INTO perf_times VALUES (NULL, 1501534843, 'poll', 8, 8);
INSERT INTO perf_times VALUES (NULL, 1501535242, 'poll', 1, 8);
INSERT INTO perf_times VALUES (NULL, 1501535668, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501536053, 'poll', 99, 8);
INSERT INTO perf_times VALUES (NULL, 1501536498, 'poll', 4, 8);
INSERT INTO perf_times VALUES (NULL, 1501536878, 'poll', 15, 8);
INSERT INTO perf_times VALUES (NULL, 1501537262, 'poll', 9, 8);
INSERT INTO perf_times VALUES (NULL, 1501537589, 'poll', 19, 8);
INSERT INTO perf_times VALUES (NULL, 1501537832, 'poll', 11, 8);
INSERT INTO perf_times VALUES (NULL, 1501538236, 'poll', 17, 8);
INSERT INTO perf_times VALUES (NULL, 1501538519, 'poll', 18, 8);
INSERT INTO perf_times VALUES (NULL, 1501538899, 'poll', 20, 8);
INSERT INTO perf_times VALUES (NULL, 1501539345, 'poll', 11, 8);
INSERT INTO perf_times VALUES (NULL, 1501539780, 'poll', 22, 8);
INSERT INTO perf_times VALUES (NULL, 1501540153, 'poll', 15, 8);
INSERT INTO perf_times VALUES (NULL, 1501540444, 'poll', 5, 8);
INSERT INTO perf_times VALUES (NULL, 1501540675, 'poll', 13, 8);
INSERT INTO perf_times VALUES (NULL, 1501540965, 'poll', 26, 8);
INSERT INTO perf_times VALUES (NULL, 1501541395, 'poll', 16, 8);
INSERT INTO perf_times VALUES (NULL, 1501541788, 'poll', 0, 8);
INSERT INTO perf_times VALUES (NULL, 1501542101, 'poll', 5, 8);
INSERT INTO perf_times VALUES (NULL, 1501542398, 'poll', 26, 8);
INSERT INTO perf_times VALUES (NULL, 1501542800, 'poll', 7, 8);
INSERT INTO perf_times VALUES (NULL, 1501543221, 'poll', 11, 8);
INSERT INTO perf_times VALUES (NULL, 1501543582, 'poll', 22, 8);
INSERT INTO perf_times VALUES (NULL, 1501543999, 'poll', 21, 8);
INSERT INTO perf_times VALUES (NULL, 1501544268, 'poll', 7, 8);
INSERT INTO perf_times VALUES (NULL, 1501544477, 'poll', 27, 8);
INSERT INTO perf_times VALUES (NULL, 1501544836, 'poll', 28, 8);
INSERT INTO perf_times VALUES (NULL, 1501545066, 'poll', 26, 8);
INSERT INTO perf_times VALUES (NULL, 1501545370, 'poll', 27, 8);
INSERT INTO perf_times VALUES (NULL, 1501545688, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501545912, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501546265, 'poll', 13, 8);
INSERT INTO perf_times VALUES (NULL, 1501546713, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501547029, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501547383, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501547796, 'poll', 18, 8);
INSERT INTO perf_times VALUES (NULL, 1501548188, 'poll', 13, 8);
INSERT INTO perf_times VALUES (NULL, 1501548613, 'poll', 11, 8);
INSERT INTO perf_times VALUES (NULL, 1501548947, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501549354, 'poll', 17, 8);
INSERT INTO perf_times VALUES (NULL, 1501549579, 'poll', 18, 8);
INSERT INTO perf_times VALUES (NULL, 1501549786, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501550086, 'poll', 28, 8);
INSERT INTO perf_times VALUES (NULL, 1501550508, 'poll', 8, 8);
INSERT INTO perf_times VALUES (NULL, 1501550783, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501551013, 'poll', 23, 8);
INSERT INTO perf_times VALUES (NULL, 1501551321, 'poll', 18, 8);
INSERT INTO perf_times VALUES (NULL, 1501551737, 'poll', 6, 8);
INSERT INTO perf_times VALUES (NULL, 1501552131, 'poll', 19, 8);
INSERT INTO perf_times VALUES (NULL, 1501552486, 'poll', 9, 8);
INSERT INTO perf_times VALUES (NULL, 1501552744, 'poll', 27, 8);
INSERT INTO perf_times VALUES (NULL, 1501553003, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501553206, 'poll', 29, 8);
INSERT INTO perf_times VALUES (NULL, 1501553619, 'poll', 14, 8);
INSERT INTO perf_times VALUES (NULL, 1501553836, 'poll', 25, 8);
INSERT INTO perf_times VALUES (NULL, 1501554127, 'poll', 18, 8);
INSERT INTO perf_times VALUES (NULL, 1501554533, 'poll', 2, 8);
INSERT INTO perf_times VALUES (NULL, 1501554848, 'poll', 14, 8);
INSERT INTO perf_times VALUES (NULL, 1501555219, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501555515, 'poll', 20, 8);
INSERT INTO perf_times VALUES (NULL, 1501555722, 'poll', 9, 8);
INSERT INTO perf_times VALUES (NULL, 1501556126, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501556546, 'poll', 27, 8);
INSERT INTO perf_times VALUES (NULL, 1501556989, 'poll', 26, 8);
INSERT INTO perf_times VALUES (NULL, 1501557261, 'poll', 24, 8);
INSERT INTO perf_times VALUES (NULL, 1501557618, 'poll', 25, 8);
INSERT INTO perf_times VALUES (NULL, 1501557831, 'poll', 1, 8);
INSERT INTO perf_times VALUES (NULL, 1501558033, 'poll', 3, 8);
INSERT INTO perf_times VALUES (NULL, 1501558419, 'poll', 5, 8);
INSERT INTO perf_times VALUES (NULL, 1501558655, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501558897, 'poll', 26, 8);
INSERT INTO perf_times VALUES (NULL, 1501559227, 'poll', 8, 8);
INSERT INTO perf_times VALUES (NULL, 1501559481, 'poll', 15, 8);
INSERT INTO perf_times VALUES (NULL, 1501559709, 'poll', 12, 8);
INSERT INTO perf_times VALUES (NULL, 1501560107, 'poll', 10, 8);
INSERT INTO perf_times VALUES (NULL, 1501560486, 'poll', 11, 9);
INSERT INTO perf_times VALUES (NULL, 1501560897, 'poll', 8, 9);
INSERT INTO perf_times VALUES (NULL, 1501561321, 'poll', 17, 9);
INSERT INTO perf_times VALUES (NULL, 1501561572, 'poll', 28, 9);
INSERT INTO perf_times VALUES (NULL, 1501561891, 'poll', 87, 9);
INSERT INTO perf_times VALUES (NULL, 1501562291, 'poll', 0, 9);
INSERT INTO perf_times VALUES (NULL, 1501562622, 'poll', 6, 9);
INSERT INTO perf_times VALUES (NULL, 1501562864, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501563234, 'poll', 17, 9);
INSERT INTO perf_times VALUES (NULL, 1501563579, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501563954, 'poll', 0, 9);
INSERT INTO perf_times VALUES (NULL, 1501564281, 'poll', 19, 9);
INSERT INTO perf_times VALUES (NULL, 1501564664, 'poll', 8, 9);
INSERT INTO perf_times VALUES (NULL, 1501564928, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501565154, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501565545, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501565911, 'poll', 3, 9);
INSERT INTO perf_times VALUES (NULL, 1501566151, 'poll', 27, 9);
INSERT INTO perf_times VALUES (NULL, 1501566581, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501566841, 'poll', 2, 9);
INSERT INTO perf_times VALUES (NULL, 1501567283, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501567530, 'poll', 25, 9);
INSERT INTO perf_times VALUES (NULL, 1501567755, 'poll', 10, 9);
INSERT INTO perf_times VALUES (NULL, 1501568112, 'poll', 21, 9);
INSERT INTO perf_times VALUES (NULL, 1501568509, 'poll', 11, 9);
INSERT INTO perf_times VALUES (NULL, 1501568943, 'poll', 2, 9);
INSERT INTO perf_times VALUES (NULL, 1501569287, 'poll', 17, 9);
INSERT INTO perf_times VALUES (NULL, 1501569582, 'poll', 20, 9);
INSERT INTO perf_times VALUES (NULL, 1501569975, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501570261, 'poll', 10, 9);
INSERT INTO perf_times VALUES (NULL, 1501570547, 'poll', 11, 9);
INSERT INTO perf_times VALUES (NULL, 1501570802, 'poll', 27, 9);
INSERT INTO perf_times VALUES (NULL, 1501571176, 'poll', 8, 9);
INSERT INTO perf_times VALUES (NULL, 1501571528, 'poll', 18, 9);
INSERT INTO perf_times VALUES (NULL, 1501571902, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501572339, 'poll', 24, 9);
INSERT INTO perf_times VALUES (NULL, 1501572631, 'poll', 22, 9);
INSERT INTO perf_times VALUES (NULL, 1501572910, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501573186, 'poll', 4, 9);
INSERT INTO perf_times VALUES (NULL, 1501573604, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501574036, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501574309, 'poll', 3, 9);
INSERT INTO perf_times VALUES (NULL, 1501574728, 'poll', 28, 9);
INSERT INTO perf_times VALUES (NULL, 1501575003, 'poll', 0, 9);
INSERT INTO perf_times VALUES (NULL, 1501575358, 'poll', 9, 9);
INSERT INTO perf_times VALUES (NULL, 1501575756, 'poll', 10, 9);
INSERT INTO perf_times VALUES (NULL, 1501576067, 'poll', 9, 9);
INSERT INTO perf_times VALUES (NULL, 1501576381, 'poll', 24, 9);
INSERT INTO perf_times VALUES (NULL, 1501576598, 'poll', 10, 9);
INSERT INTO perf_times VALUES (NULL, 1501576950, 'poll', 15, 9);
INSERT INTO perf_times VALUES (NULL, 1501577364, 'poll', 6, 9);
INSERT INTO perf_times VALUES (NULL, 1501577813, 'poll', 3, 9);
INSERT INTO perf_times VALUES (NULL, 1501578196, 'poll', 26, 9);
INSERT INTO perf_times VALUES (NULL, 1501578516, 'poll', 11, 9);
INSERT INTO perf_times VALUES (NULL, 1501578790, 'poll', 24, 9);
INSERT INTO perf_times VALUES (NULL, 1501579065, 'poll', 2, 9);
INSERT INTO perf_times VALUES (NULL, 1501579371, 'poll', 1, 9);
INSERT INTO perf_times VALUES (NULL, 1501579669, 'poll', 27, 9);
INSERT INTO perf_times VALUES (NULL, 1501579883, 'poll', 20, 9);
INSERT INTO perf_times VALUES (NULL, 1501580298, 'poll', 28, 9);
INSERT INTO perf_times VALUES (NULL, 1501580592, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501580845, 'poll', 10, 9);
INSERT INTO perf_times VALUES (NULL, 1501581128, 'poll', 1, 9);
INSERT INTO perf_times VALUES (NULL, 1501581464, 'poll', 27, 9);
INSERT INTO perf_times VALUES (NULL, 1501581713, 'poll', 15, 9);
INSERT INTO perf_times VALUES (NULL, 1501581939, 'poll', 16, 9);
INSERT INTO perf_times VALUES (NULL, 1501582376, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501582660, 'poll', 18, 9);
INSERT INTO perf_times VALUES (NULL, 1501582912, 'poll', 22, 9);
INSERT INTO perf_times VALUES (NULL, 1501583214, 'poll', 6, 9);
INSERT INTO perf_times VALUES (NULL, 1501583529, 'poll', 2, 9);
INSERT INTO perf_times VALUES (NULL, 1501583927, 'poll', 27, 9);
INSERT INTO perf_times VALUES (NULL, 1501584183, 'poll', 25, 9);
INSERT INTO perf_times VALUES (NULL, 1501584442, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501584680, 'poll', 1, 9);
INSERT INTO perf_times VALUES (NULL, 1501584909, 'poll', 28, 9);
INSERT INTO perf_times VALUES (NULL, 1501585225, 'poll', 21, 9);
INSERT INTO perf_times VALUES (NULL, 1501585665, 'poll', 16, 9);
INSERT INTO perf_times VALUES (NULL, 1501585892, 'poll', 6, 9);
INSERT INTO perf_times VALUES (NULL, 1501586172, 'poll', 11, 9);
INSERT INTO perf_times VALUES (NULL, 1501586571, 'poll', 23, 9);
INSERT INTO perf_times VALUES (NULL, 1501586923, 'poll', 0, 9);
INSERT INTO perf_times VALUES (NULL, 1501587168, 'poll', 8, 9);
INSERT INTO perf_times VALUES (NULL, 1501587560, 'poll', 27, 9);
INSERT INTO perf_times VALUES (NULL, 1501587761, 'poll', 0, 9);
INSERT INTO perf_times VALUES (NULL, 1501588150, 'poll', 16, 9);
INSERT INTO perf_times VALUES (NULL, 1501588458, 'poll', 5, 9);
INSERT INTO perf_times VALUES (NULL, 1501588732, 'poll', 1, 9);
INSERT INTO perf_times VALUES (NULL, 1501589174, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501589623, 'poll', 21, 9);
INSERT INTO perf_times VALUES (NULL, 1501590029, 'poll', 17, 9);
INSERT INTO perf_times VALUES (NULL, 1501590284, 'poll', 18, 9);
INSERT INTO perf_times VALUES (NULL, 1501590678, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501590880, 'poll', 3, 9);
INSERT INTO perf_times VALUES (NULL, 1501591231, 'poll', 17, 9);
INSERT INTO perf_times VALUES (NULL, 1501591556, 'poll', 17, 9);
INSERT INTO perf_times VALUES (NULL, 1501591940, 'poll', 4, 9);
INSERT INTO perf_times VALUES (NULL, 1501592209, 'poll', 22, 9);
INSERT INTO perf_times VALUES (NULL, 1501592474, 'poll', 5, 9);
INSERT INTO perf_times VALUES (NULL, 1501592891, 'poll', 26, 9);
INSERT INTO perf_times VALUES (NULL, 1501593340, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501593739, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501593965, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501594217, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501594421, 'poll', 23, 9);
INSERT INTO perf_times VALUES (NULL, 1501594747, 'poll', 28, 9);
INSERT INTO perf_times VALUES (NULL, 1501594985, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501595236, 'poll', 26, 9);
INSERT INTO perf_times VALUES (NULL, 1501595585, 'poll', 21, 9);
INSERT INTO perf_times VALUES (NULL, 1501595996, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501596355, 'poll', 1, 9);
INSERT INTO perf_times VALUES (NULL, 1501596596, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501596857, 'poll', 23, 9);
INSERT INTO perf_times VALUES (NULL, 1501597137, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501597480, 'poll', 5, 9);
INSERT INTO perf_times VALUES (NULL, 1501597928, 'poll', 11, 9);
INSERT INTO perf_times VALUES (NULL, 1501598247, 'poll', 6, 9);
INSERT INTO perf_times VALUES (NULL, 1501598548, 'poll', 16, 9);
INSERT INTO perf_times VALUES (NULL, 1501598761, 'poll', 16, 9);
INSERT INTO perf_times VALUES (NULL, 1501599174, 'poll', 15, 9);
INSERT INTO perf_times VALUES (NULL, 1501599522, 'poll', 2, 9);
INSERT INTO perf_times VALUES (NULL, 1501599928, 'poll', 28, 9);
INSERT INTO perf_times VALUES (NULL, 1501600349, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501600755, 'poll', 25, 9);
INSERT INTO perf_times VALUES (NULL, 1501601173, 'poll', 21, 9);
INSERT INTO perf_times VALUES (NULL, 1501601510, 'poll', 26, 9);
INSERT INTO perf_times VALUES (NULL, 1501601842, 'poll', 15, 9);
INSERT INTO perf_times VALUES (NULL, 1501602226, 'poll', 5, 9);
INSERT INTO perf_times VALUES (NULL, 1501602469, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501602806, 'poll', 0, 9);
INSERT INTO perf_times VALUES (NULL, 1501603170, 'poll', 18, 9);
INSERT INTO perf_times VALUES (NULL, 1501603457, 'poll', 23, 9);
INSERT INTO perf_times VALUES (NULL, 1501603815, 'poll', 12, 9);
INSERT INTO perf_times VALUES (NULL, 1501604251, 'poll', 2, 9);
INSERT INTO perf_times VALUES (NULL, 1501604673, 'poll', 14, 9);
INSERT INTO perf_times VALUES (NULL, 1501605060, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501605350, 'poll', 13, 9);
INSERT INTO perf_times VALUES (NULL, 1501605624, 'poll', 16, 9);
INSERT INTO perf_times VALUES (NULL, 1501606049, 'poll', 7, 9);
INSERT INTO perf_times VALUES (NULL, 1501606448, 'poll', 6, 9);
INSERT INTO perf_times VALUES (NULL, 1501606653, 'poll', 24, 9);
INSERT INTO perf_times VALUES (NULL, 1501607084, 'poll', 15, 9);
INSERT INTO perf_times VALUES (NULL, 1501607411, 'poll', 3, 9);
INSERT INTO perf_times VALUES (NULL, 1501607750, 'poll', 3, 9);
INSERT INTO perf_times VALUES (NULL, 1501608016, 'poll', 26, 10);
INSERT INTO perf_times VALUES (NULL, 1501608275, 'poll', 5, 10);
INSERT INTO perf_times VALUES (NULL, 1501608677, 'poll', 16, 10);
INSERT INTO perf_times VALUES (NULL, 1501608933, 'poll', 18, 10);
INSERT INTO perf_times VALUES (NULL, 1501609330, 'poll', 15, 10);
INSERT INTO perf_times VALUES (NULL, 1501609693, 'poll', 25, 10);
INSERT INTO perf_times VALUES (NULL, 1501610125, 'poll', 29, 10);
INSERT INTO perf_times VALUES (NULL, 1501610517, 'poll', 18, 10);
INSERT INTO perf_times VALUES (NULL, 1501610891, 'poll', 4, 10);
INSERT INTO perf_times VALUES (NULL, 1501611284, 'poll', 0, 10);
INSERT INTO perf_times VALUES (NULL, 1501611650, 'poll', 24, 10);
INSERT INTO perf_times VALUES (NULL, 1501611974, 'poll', 24, 10);
INSERT INTO perf_times VALUES (NULL, 1501612406, 'poll', 24, 10);
INSERT INTO perf_times VALUES (NULL, 1501612760, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501613051, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501613442, 'poll', 5, 10);
INSERT INTO perf_times VALUES (NULL, 1501613716, 'poll', 5, 10);
INSERT INTO perf_times VALUES (NULL, 1501614089, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501614305, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501614658, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501615092, 'poll', 0, 10);
INSERT INTO perf_times VALUES (NULL, 1501615530, 'poll', 28, 10);
INSERT INTO perf_times VALUES (NULL, 1501615910, 'poll', 11, 10);
INSERT INTO perf_times VALUES (NULL, 1501616114, 'poll', 15, 10);
INSERT INTO perf_times VALUES (NULL, 1501616478, 'poll', 10, 10);
INSERT INTO perf_times VALUES (NULL, 1501616874, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501617232, 'poll', 5, 10);
INSERT INTO perf_times VALUES (NULL, 1501617587, 'poll', 25, 10);
INSERT INTO perf_times VALUES (NULL, 1501617796, 'poll', 14, 10);
INSERT INTO perf_times VALUES (NULL, 1501618238, 'poll', 28, 10);
INSERT INTO perf_times VALUES (NULL, 1501618565, 'poll', 17, 10);
INSERT INTO perf_times VALUES (NULL, 1501618941, 'poll', 29, 10);
INSERT INTO perf_times VALUES (NULL, 1501619377, 'poll', 16, 10);
INSERT INTO perf_times VALUES (NULL, 1501619672, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501619963, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501620236, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501620638, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501620945, 'poll', 26, 10);
INSERT INTO perf_times VALUES (NULL, 1501621180, 'poll', 29, 10);
INSERT INTO perf_times VALUES (NULL, 1501621383, 'poll', 25, 10);
INSERT INTO perf_times VALUES (NULL, 1501621779, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501622086, 'poll', 14, 10);
INSERT INTO perf_times VALUES (NULL, 1501622513, 'poll', 18, 10);
INSERT INTO perf_times VALUES (NULL, 1501622931, 'poll', 16, 10);
INSERT INTO perf_times VALUES (NULL, 1501623196, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501623590, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501623948, 'poll', 10, 10);
INSERT INTO perf_times VALUES (NULL, 1501624320, 'poll', 24, 10);
INSERT INTO perf_times VALUES (NULL, 1501624723, 'poll', 10, 10);
INSERT INTO perf_times VALUES (NULL, 1501624983, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501625308, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501625727, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501626157, 'poll', 20, 10);
INSERT INTO perf_times VALUES (NULL, 1501626542, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501626946, 'poll', 20, 10);
INSERT INTO perf_times VALUES (NULL, 1501627272, 'poll', 0, 10);
INSERT INTO perf_times VALUES (NULL, 1501627698, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501628102, 'poll', 11, 10);
INSERT INTO perf_times VALUES (NULL, 1501628386, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501628777, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501629090, 'poll', 12, 10);
INSERT INTO perf_times VALUES (NULL, 1501629452, 'poll', 28, 10);
INSERT INTO perf_times VALUES (NULL, 1501629818, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501630111, 'poll', 5, 10);
INSERT INTO perf_times VALUES (NULL, 1501630361, 'poll', 11, 10);
INSERT INTO perf_times VALUES (NULL, 1501630774, 'poll', 2, 10);
INSERT INTO perf_times VALUES (NULL, 1501631136, 'poll', 28, 10);
INSERT INTO perf_times VALUES (NULL, 1501631547, 'poll', 25, 10);
INSERT INTO perf_times VALUES (NULL, 1501631793, 'poll', 28, 10);
INSERT INTO perf_times VALUES (NULL, 1501632201, 'poll', 23, 10);
INSERT INTO perf_times VALUES (NULL, 1501632497, 'poll', 7, 10);
INSERT INTO perf_times VALUES (NULL, 1501632858, 'poll', 7, 10);
INSERT INTO perf_times VALUES (NULL, 1501633141, 'poll', 19, 10);
INSERT INTO perf_times VALUES (NULL, 1501633366, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501633815, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501634230, 'poll', 20, 10);
INSERT INTO perf_times VALUES (NULL, 1501634571, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501634923, 'poll', 22, 10);
INSERT INTO perf_times VALUES (NULL, 1501635147, 'poll', 17, 10);
INSERT INTO perf_times VALUES (NULL, 1501635583, 'poll', 17, 10);
INSERT INTO perf_times VALUES (NULL, 1501635898, 'poll', 23, 10);
INSERT INTO perf_times VALUES (NULL, 1501636235, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501636475, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501636753, 'poll', 12, 10);
INSERT INTO perf_times VALUES (NULL, 1501637032, 'poll', 29, 10);
INSERT INTO perf_times VALUES (NULL, 1501637352, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501637597, 'poll', 19, 10);
INSERT INTO perf_times VALUES (NULL, 1501637808, 'poll', 7, 10);
INSERT INTO perf_times VALUES (NULL, 1501638012, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501638362, 'poll', 18, 10);
INSERT INTO perf_times VALUES (NULL, 1501638759, 'poll', 16, 10);
INSERT INTO perf_times VALUES (NULL, 1501639142, 'poll', 19, 10);
INSERT INTO perf_times VALUES (NULL, 1501639528, 'poll', 29, 10);
INSERT INTO perf_times VALUES (NULL, 1501639775, 'poll', 12, 10);
INSERT INTO perf_times VALUES (NULL, 1501640021, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501640360, 'poll', 17, 10);
INSERT INTO perf_times VALUES (NULL, 1501640808, 'poll', 21, 10);
INSERT INTO perf_times VALUES (NULL, 1501641251, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501641611, 'poll', 19, 10);
INSERT INTO perf_times VALUES (NULL, 1501641903, 'poll', 21, 10);
INSERT INTO perf_times VALUES (NULL, 1501642206, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501642486, 'poll', 16, 10);
INSERT INTO perf_times VALUES (NULL, 1501642894, 'poll', 4, 10);
INSERT INTO perf_times VALUES (NULL, 1501643151, 'poll', 2, 10);
INSERT INTO perf_times VALUES (NULL, 1501643404, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501643801, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501644186, 'poll', 19, 10);
INSERT INTO perf_times VALUES (NULL, 1501644600, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501644837, 'poll', 5, 10);
INSERT INTO perf_times VALUES (NULL, 1501645251, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501645668, 'poll', 2, 10);
INSERT INTO perf_times VALUES (NULL, 1501646007, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501646434, 'poll', 18, 10);
INSERT INTO perf_times VALUES (NULL, 1501646729, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501647138, 'poll', 7, 10);
INSERT INTO perf_times VALUES (NULL, 1501647342, 'poll', 21, 10);
INSERT INTO perf_times VALUES (NULL, 1501647681, 'poll', 0, 10);
INSERT INTO perf_times VALUES (NULL, 1501647897, 'poll', 18, 10);
INSERT INTO perf_times VALUES (NULL, 1501648230, 'poll', 6, 10);
INSERT INTO perf_times VALUES (NULL, 1501648487, 'poll', 9, 10);
INSERT INTO perf_times VALUES (NULL, 1501648750, 'poll', 7, 10);
INSERT INTO perf_times VALUES (NULL, 1501649111, 'poll', 23, 10);
INSERT INTO perf_times VALUES (NULL, 1501649322, 'poll', 0, 10);
INSERT INTO perf_times VALUES (NULL, 1501649631, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501649941, 'poll', 25, 10);
INSERT INTO perf_times VALUES (NULL, 1501650145, 'poll', 12, 10);
INSERT INTO perf_times VALUES (NULL, 1501650369, 'poll', 2, 10);
INSERT INTO perf_times VALUES (NULL, 1501650681, 'poll', 19, 10);
INSERT INTO perf_times VALUES (NULL, 1501650952, 'poll', 12, 10);
INSERT INTO perf_times VALUES (NULL, 1501651160, 'poll', 7, 10);
INSERT INTO perf_times VALUES (NULL, 1501651473, 'poll', 29, 10);
INSERT INTO perf_times VALUES (NULL, 1501651774, 'poll', 20, 10);
INSERT INTO perf_times VALUES (NULL, 1501652103, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501652388, 'poll', 26, 10);
INSERT INTO perf_times VALUES (NULL, 1501652813, 'poll', 10, 10);
INSERT INTO perf_times VALUES (NULL, 1501653210, 'poll', 24, 10);
INSERT INTO perf_times VALUES (NULL, 1501653580, 'poll', 27, 10);
INSERT INTO perf_times VALUES (NULL, 1501653951, 'poll', 24, 10);
INSERT INTO perf_times VALUES (NULL, 1501654255, 'poll', 2, 10);
INSERT INTO perf_times VALUES (NULL, 1501654661, 'poll', 8, 10);
INSERT INTO perf_times VALUES (NULL, 1501655012, 'poll', 13, 10);
INSERT INTO perf_times VALUES (NULL, 1501655426, 'poll', 26, 10);
INSERT INTO perf_times VALUES (NULL, 1501655736, 'poll', 12, 10);
INSERT INTO perf_times VALUES (NULL, 1501655955, 'poll', 14, 10);
